ELOG 3.1.4-57bea22 Information Exposure Vulnerability

Summary

ELOG 3.1.4-57bea22 and below is affected by an information disclosure vulnerability.

Credit:

The information has been provided by Dr. Ritt

The original article can be found at:https://www.tenable.com/security/research/tra-2019-53


Details

A remote unauthenticated attacker can recover a user’s password hash by sending a crafted HTTP POST request.

 

Vulnerable Systems:

ELOG 3.1.4-57bea22 

 

CVE Information:

CVE-2019-3993

 

Disclosure Timeline:
Published Date:12/17/2019

Categories: News